.navbar .container {
    background-color: #000000;
    border-color: #000000;
}

.banner-layout-container {
    text-align: center;
}

.accent-color1 {
    color: #ffffff !important;
}

div.footer-container, div.page-bottom, div.pagetitle-container .container, .pagetitle-container .container-fluid, .page-content .container, .page-content .container-fluid {
    background-color: transparent;
}

.home-search h4 {
    color: #ffffff;
}